@charset "utf-8";

/*!
 * Origineel komt van onderstaande auteur.
 * Heb enkele van zijn classes overgenomen.
 *
 * @author Jonathan Suh @jonsuh
 * @site https://jonsuh.com/hamburgrs
 * @link https://github.com/jonsuh/hamburgrs
 *
*/
 
table{border-collapse:collapse;border-spacing:0}td,th{padding:0}    /*! Source: https://github.com/h5bp/html5-boilerplate/blob/master/src/css/main.css */
#gotree {padding:30px 15px}
@media(max-width:768px) {#gotree{margin:0 -15px}}
#gotree table{border:0;width:100%;min-width:730px}
#gotree td{text-align:center;margin:5px}
#gotree .t_gp td{width:25%}
#gotree .t_gp i{color:#9a0000}
#gotree .t_p td{width:50%}
.gotree-responsive{overflow-x:auto;min-height:.01%}
.gotree_td1{width:16%}
.gotree_rel{width:100%}
.gotree_rel_ln{height:25px}
.gotree_rel_dat{vertical-align:top}
.gotree_proband{width:50%;margin:0 auto;padding:5px;background-color:white;min-height:50px;box-shadow:0 3px 10px 0 rgba(50,50,50,.73)}
.gotree_anc_desc{margin:0 20px;padding:5px;min-height:50px;}
.gotree_has_ancestors, .gotree_has_descendants{width:0;height:0;border-left:10px solid transparent;border-right:10px solid transparent;margin:0 auto}
.gotree_has_ancestors{border-bottom:10px solid #999}
.gotree_has_children{width:0;height:20px;border:2px dashed #999;margin:5px auto}
.gotree_col125 td{width:12.5%}                          /* 8 kolommen voor grootouders*/
.gotree_col25 td{width:25%}                             /* 4 kolommen voor ouders*/
.gotree_col8 td{width:8%}                               /* 12 kolommen voor kinderen*/
.gotree_bb{border-bottom:3.5px solid #999}              /* Line bottom */
.gotree_br{border-right:3.5px solid #999}               /* line right side */
.gotree_bl{border-left:3.5px solid #999}                /* Line left side */
.gotree_nr_huw{color:#9a0000}
.gotree_verw_M, .gotree_verw_V, .gotree_verw_O{box-shadow:0 3px 30px 0 rgba(50,50,50,.5)}
.gotree_verw_M{background-color:#AFEEEE}                /* achtergrondkleur Man */
.gotree_verw_V{background-color:#FFC0CB}                /* achtergrondkleur Vrouw */
.gotree_verw_O{background-color:#DDDDDD}                /* achtergrondkleur Onbekend geslacht */
.gotree_verw_M a, .gotree_verw_F a, .gotree_verw_O a{text-decoration:none}
.chart_date{font-size:.9em}                             /* tekst datum: geb-ovl onder naam */
